Unreviewed follow-up to r215739 and r215740.
authorzandobersek@gmail.com <zandobersek@gmail.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 25 Apr 2017 17:44:15 +0000 (17:44 +0000)
committerzandobersek@gmail.com <zandobersek@gmail.com@268f45cc-cd09-0410-ab3c-d52691b4dbfc>
Tue, 25 Apr 2017 17:44:15 +0000 (17:44 +0000)
* gtk/jhbuild.modules: List the libgcrypt patch that has to be applied.
This (and r215740) was supposed to land in r215739, but I managed to
specify the previous version of the patch.

git-svn-id: https://svn.webkit.org/repository/webkit/trunk@215744 268f45cc-cd09-0410-ab3c-d52691b4dbfc

Tools/ChangeLog
Tools/gtk/jhbuild.modules

index df12489..8ee53ed 100644 (file)
@@ -1,5 +1,13 @@
 2017-04-25  Zan Dobersek  <zdobersek@igalia.com>
 
+        Unreviewed follow-up to r215739 and r215740.
+
+        * gtk/jhbuild.modules: List the libgcrypt patch that has to be applied.
+        This (and r215740) was supposed to land in r215739, but I managed to
+        specify the previous version of the patch.
+
+2017-04-25  Zan Dobersek  <zdobersek@igalia.com>
+
         Unreviewed follow-up to r215739.
 
         * gtk/patches/libgcrypt-use-only-dev-urandom-for-testing.patch: Add the missing
index 6440faf..6cd4865 100644 (file)
             version="1.7.6"
             repo="gnupg.org"
             hash="sha256:626aafee84af9d2ce253d2c143dc1c0902dda045780cc241f39970fc60be05bc">
+        <patch file="libgcrypt-use-only-dev-urandom-for-testing.patch" strip="1"/>
     </branch>
     <dependencies>
       <dep package="libgpg-error"/>